﻿
@media (min-width:1025px){.product-main .page-container .page-main{order:1;padding-right:0;padding-left:30px}}
.inquiry-form input{width:49%;margin-bottom:10px}
.inquiry-form input,.inquiry-form textarea,.inquiry-form .wmkcfb-fileupload{border:1px solid #E9E9E9}
.inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-news .news-img{position: relative;padding-bottom: 80%;}
.home-news .newswrap .item .news-img img{object-fit: contain;position: absolute;top: 0;left: 0;}
.news-list li .news-img{position: relative;padding-bottom: 80%;}
.news-list li .news-img a img{object-fit: contain;position: absolute;top: 0;left: 0;}
@media(min-width:1025px){.product-main .pagelink .prev{border-bottom: none;}.product-main .pagelink .pagelink-item{width:50%;}.product-main .pagelink{display: flex;}}
.home-service .ind ul{display:flex;flex-wrap:wrap}
.home-service .ind ul li{position:relative;width:25%}
@media (max-width:1024px){
.home-service .ind ul li{width:100%}
}
.home-service .ind ul li .ind-img{aspect-ratio:16/10;transition:opacity .4s}
.home-service .ind ul li .ind-img img{width:100%;height:100%;object-fit:cover}
.home-service .ind ul li .text{position:absolute;color:#fff;top:50%;transform:translatey(-50%);padding:0 50px}
.home-service .ind ul li .text em{font-size:30px;font-weight:700;display:block}
@media (max-width:1440px) and (min-width:1025px){
.home-service .ind ul li .text em{font-size:20px}
}


